@font-face {
    font-family: Sims;
    src: url(fonts/The_Sims_Sans.eot) format('embedded-opentype'), url(fonts/The_Sims_Sans.svg?1492797966) format('svg'), url(fonts/The_Sims_Sans.woff) format('woff'), url(fonts/The_Sims_Sans.otf) format('opentype'), url(fonts/The_Sims_Sans.ttf) format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: Sims;
    src: url(fonts/The_Sims_Sans-Bold.eot) format('embedded-opentype'), url(fonts/The_Sims_Sans-Bold.svg) format('svg'), url(fonts/The_Sims_Sans-Bold.woff) format('woff'), url(fonts/The_Sims_Sans-Bold.otf) format('opentype'), url(fonts/The_Sims_Sans-Bold.ttf) format('truetype');
    font-weight: 700;
}

.container-fixed {
    margin: 0 auto;
    width: 970px;
}

body {
    font-family: 'Sims';
    background: url(images/body.jpg) #00445f center center;
    background-attachment: fixed;
}

@media (min-width: 2560px) {
    body {
        background-size: cover;
    }
}

.b-content-wrap {
    background: #e5e5e4;
    border-radius: 10px 10px 0 0;
    padding: 15px 15px 0 15px;
    position: relative;
}

.b-header-art {
    background: url("images/art.png");
    width: 384px;
    height: 453px;
    float: right;
    margin-right: 45px;
    margin-top: 20px;
}

.a-header-logo {
    display: inline-block;
    background: url(images/logo.png);
    width: 472px;
    height: 132px;
    margin: 170px 0 0 40px;
}

.a-start-play {
    display: inline-block;
    background: #17e66f;
    background: -moz-linear-gradient(top, #17e66f 0%, #0a9445 100%);
    background: -webkit-linear-gradient(top, #17e66f 0%,#0a9445 100%);
    background: linear-gradient(to bottom, #17e66f 0%,#0a9445 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17e66f', endColorstr='#0a9445',GradientType=0 );
    border-radius: 10px;
    width: 215px;
    line-height: 64px;
    height: 64px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-style: italic;
    text-transform: uppercase;
    font-size: 24px;
    text-shadow: 1px 2px 1px rgba(51, 51, 51, 0.42);
    margin: 30px 0 0px 160px;
    text-decoration: none;
    transition: all 0.6s;
    border-bottom: 3px solid #0f8240;
}

.a-start-play:hover, .a-start-play:focus, .a-start-play:active {
    color: #fff;
    text-decoration: none;
    border-bottom: 3px solid #00652b;
    transform: scale(1.1);
    outline: 0;
}

ul.b-menu-list {
    margin: 20px 0 20px 0;
    padding: 0;
    list-style: none;
    background: #17e66f;
    background: -moz-linear-gradient(top, #17e66f 0%, #0a9445 100%);
    background: -webkit-linear-gradient(top, #17e66f 0%,#0a9445 100%);
    background: linear-gradient(to bottom, #17e66f 0%,#0a9445 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17e66f', endColorstr='#0a9445',GradientType=0 );
    border-radius: 10px;
}

ul.b-menu-list > li {
    display: inline-block;
    text-align: center;
    width: 105px;
    border-right: 1px solid #1be770;
    border-left: 1px solid #009444;
    padding: 15px 0 20px 0;
    float: left;
    text-transform: uppercase;
    text-shadow: 1px 2px 1px rgba(51, 51, 51, 0.42);
    font-size: 17px;
    font-weight: 600;
    height: 77px;
}

.b-menu-list-image {
    height: 50px;
    display: block;
}

ul.b-menu-list > li > a {
    color: #fff;
    margin-top: -30px;
    display: block;
    text-decoration: none;
    outline: 0;
}

ul.b-menu-list > li:first-child {
    border-left: none;
    border-radius: 10px 0 0 10px;
}

ul.b-menu-list > li:hover {
    border-bottom: 4px solid #007233;
    background: rgba(255, 255, 255, 0.17);
}

.b-menu-register {
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    background: rgba(255, 255, 255, 0.27);
    text-transform: uppercase;
    margin: 55px 30px 0 0px;
    padding: 3px 10px;
    font-weight: 600;
    font-size: 22px;
    border-radius: 10px;
    font-style: italic;
    text-shadow: 1px 1px 1px rgba(51, 51, 51, 0.42);
}

.b-menu-register:focus, .b-menu-register:active {
    text-decoration: none;
    color: #fff;
    outline: 0;
}

.b-menu-register.b-lk {
    font-size: 17px;
    margin: 59px 30px 0 0px;
}

.b-menu-register:hover {
    color: #fff;
    transform: scale(1.1);
    text-decoration: none;
}

.b-main-slider {
    margin-bottom: 30px;
}

.b-content-area {
    width: 675px;
    float: left;
    background: #dadada;
    padding: 25px;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    margin: 0 0 45px 0;
}

.b-content-title, .b-sblock-title {
    background: #17e66f;
    background: -moz-linear-gradient(top, #17e66f 0%, #0a9445 100%);
    background: -webkit-linear-gradient(top, #17e66f 0%,#0a9445 100%);
    background: linear-gradient(to bottom, #17e66f 0%,#0a9445 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17e66f', endColorstr='#0a9445',GradientType=0 );
    margin: -25px -25px 25px -25px;
    line-height: 45px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-style: italic;
    text-shadow: 1px 1px 1px rgba(51, 51, 51, 0.42);
    font-weight: 600;
    font-size: 20px;
}

.b-sidebar-area {
    width: 235px;
    float: right;
}

.b-sidebar-block {
    padding: 10px 15px;
    background: #dadada;
    border-radius: 10px;
    overflow: hidden;
    margin: 0 0 20px 0;
}

.b-sblock-title {
    margin: -10px -15px 10px -15px;
}

.b-footer {
    background: #dadada;
    padding: 20px 0;
}

.b-footer b {
    font-size: 24px;
    color: #fff;
}

.lk-input-block {
    display: inline-block;
    height: 30px;
    padding: 4px 10px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #a9a9a9;
}

.scriptcode, .title_quote, .quote, .title_spoiler, .text_spoiler {
    color: #333333;
    background: #17e36e;
    border: 1px solid #138b43;
    border-radius: 10px 10px 10px 12px;
    padding: 15px 15px;
    position: relative;
    overflow: visible;
}

.scriptcode:after, .title_quote:after, .quote:after, .title_spoiler:after, .text_spoiler:after  {
    content: '';
    display: inline-block;
    width: 19px;
    height: 19px;
    background: url(images/quote.png) transparent;
    position: absolute;
    bottom: -13px;
    z-index: 200;
    left: 0px;
}

.b-button-submit, input.bbcodes {
    font-family: 'Sims';
    border-radius: 5px;
    background: linear-gradient(to bottom, #17e66f 0%,#0a9445 100%);
    font-size: 14px;
    color: #fff;
    box-shadow: none;
    text-transform: uppercase;
    font-style: italic;
    text-shadow: 1px 1px 1px rgba(51, 51, 51, 0.42);
    font-weight: 600;
    padding: 15px 20px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.b-button-submit:hover, input.bbcodes:hover {
    background: linear-gradient(to bottom, #17e66f 0%,#0db153 100%);
    font-size: 16px;
}

#bullet_energy {
    margin: -15px;
    background: #dadada;
}

.contentBoxTopicList li.topicList .topicInfo h3 a {
    display: block;
}

li.treeItem .boxTreeItem div.treeInfoBox div.replyLast {
    height: auto!important;
}

.b-footer-counters a {
    opacity: .5;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.b-footer-counters a:hover {
    opacity: 1;
}

.monit_item {
    width: 100%;
}

.monit_stats {
    width: 100%;
}

input.bbcodes {
    line-height: 6px;
}

.b-footer .l-main {
    text-decoration: none;
}

.ui-dialog-buttonset button {
    background: #0c9e4a;
    color: #fff;
    padding: 0 10px;
}

.ui-dialog-buttonset button:hover {
    background: #12c860;
}

.ui-dialog .ui-dialog-content {
    padding: 15px 14px 0px 15px;
}

.ui-dialog .ui-dialog-buttonpane {
    padding: 0px 16px 16px 16px;
}

.ui-dialog .ui-dialog-title {
    margin: 13px 13px .3em 2px;
}

.cirkuitSkin .mceButton {
    padding: 0!important;
}

.cirkuitSkin span.mceIcon, .cirkuitSkin img.mceIcon {
    margin-top: -1px;
    margin-left: -1px;
}

.bbcode_forum_text li span, .bbcode_forum li span {
    margin-top: -1px;
    margin-left: -1px;
}